@charset "utf-8";
/* CSS Document */
.divImagesHolder
{
	border-style:none;
	width:500px;
	height:400px;
	position:relative;
	background-color:#FFF;
}
.backImageSlideShow
{
	width:20px;
	height:20px;
	background-image:url(../../images/ImageSlideShow/images/ImageSlideShow_10.png);
	background-repeat:no-repeat;
	display:compact;
}
.backImageSlideShow_selected
{
	width:20px;
	height:20px;
	background-image:url(../../images/ImageSlideShow/images/ImageSlideShow_03.png);
	background-repeat:no-repeat;
	display:compact;
}
.nextImageSlideShow
{
	width:20px;
	height:20px;
	background-image:url(../../images/ImageSlideShow/images/ImageSlideShow_12.png);
	background-repeat:no-repeat;
	display:compact;
}
.nextImageSlideShow_selected
{
	width:20px;
	height:20px;
	background-image:url(../../images/ImageSlideShow/images/ImageSlideShow_05.png);
	background-repeat:no-repeat;
	display:compact;
}
.ul_holder_allButtonsForSlideShow
{
	list-style-type:none;
	position:absolute;
}
.ul_holder_allButtonsForSlideShow li
{
	cursor:pointer;
	float:left;
}
.ul_holder_allButtonsForSlideShow_li
{
	border-style:none;
	width:20px;
	height:18px;
	text-align:center;
	vertical-align:middle;
	padding-top:2px;
	background-image:url(../../images/ImageSlideShow/images/ImageSlideShow_11.png);
	background-repeat:repeat-x;
	padding-left:2px;
	padding-right:2px;
}
.ul_holder_allButtonsForSlideShow_li_selected
{
	border-style:none;
	width:20px;
	height:18px;
	text-align:center;
	vertical-align:middle;
	padding-top:2px;
	background-image:url(../../images/ImageSlideShow/images/ImageSlideShow_04.png);
	background-repeat:repeat-x;
	padding-left:2px;
	padding-right:2px;
}
.imageSlideShowBorder
{
	border-width:1px;
	border-style:solid;
	border-color:#CCC;
	position:absolute;
	top:0px;
	left:0px;
}
.imageSlideShowHolder
{
	position:absolute;
	top:0px;
	left:0px;
	/*
	cursor:pointer;
	background-color:#FFF;
	*/
}
.imagesInvisible
{
	visibility:hidden;
	display:none;
}
